<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <appSettings>
        <add key="CLIENT_PORT" value="8421" />
        <add key="WX_PORT" value="8422" />
        <add key="KEYWORDS_FILE" value="BanedKeywordList.txt" />
        <add key="LOG_PATH" value="logs" />
        <add key="CONFIG_PATH" value="config" />
    </appSettings>
</configuration>